Subject: Trinity Oak's February 2009 Newletter
From: "Trinity Oak Labs" <[email-masked]>
To: <[email-masked]>
Date: Mon, 16 Feb 2009 10:05:05 -0500

--------------------------------------------------------------------------------

Trinity Oak Labs
February 2009 Newsletter 

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

Welcome to the February, 2009 Trinity Oak Labs newsletter! This issue shows a little later than normal due to some exciting (and rather stressful at times!) things going on around here. Read below to find out about some of them as well as a new statistic from AKC regarding the Labrador Retriever. We received quite a few emails from customers with pics of their dogs this time, and I think you will enjoy reading their comments. 

--------------------------------------------------------------------------------

~Current and Upcoming Litters~
Litter#1: GRHRCH "Cody" X HR "Tory." Pups whelped on December 21st, turning 8 weeks on 2-15-09. The sire of this litter, Cody titled GRHRCH this past fall in Iowa at the Grand going 2-2 for his title. He is a very talented yellow dawg who is only 80 points away from his entry into the 500 point club. Hips, Eyes, Elbows, EIC clearances. Tory is just 1 pass away from her HRCH title and earned 85 points this year passing 6 of 7 Hunt tests. She now has 95 points(5 away from her championship) and will be finishing her HRCH title this spring before running Master Hunter tests, Upland Hunter, and the Grand. Pups are priced at $800.

Litter#2: HRCH "Coach" X "Dixie." Black and yellow pups due March 22nd. The sire is HRCH Wolf Creek's Ebonstar Coach - Coach is a super duck and pheasant dog who lives to retrieve. He finished his Hunting Retriever Championship title this past fall passing 9-11 hunt tests on the year. Coach is black, weighs about 70 lb, and is OFA Good, Elbows Normal, and his Eyes are Clear. The Dam is Double Creek's Dancing Dixie - Dixie is a yellow female who weighs about 50-55 lb. She is the banner dog on our website, and, as you can see, has a beautiful water entry. Dixie has thrown some really nice looking pups in her past litters who have shown a lot of bird drive, temperament, and trainability. She is OFA Good and her Elbows are Normal. Pups are priced at $400 and we are accepting deposits now.

Litter#3: HRCH "Blaze" SH X HR "Bailey." All chocolate litter due March 27, ready to go in mid May. The sire, Roux's Blazin Chocolate Thunder AKA Blaze, is a really nice chocolate male who earned his Hunting Retriever Champion and Senior Hunter titles last year and will be running for his Grand Champion passes this coming hunt test season. He is OFA Good, Elbows Normal, Eyes Clear, CNM Clear, and EIC clear. The dam, HR Duke's Hi-Flying Bailey AKC Bailey, is a chocolate female who weighs about 55 lb. Similar to her name, her water entry is "hi flying." She leaps 5-6 feet off the water on her marks, very fast as well. Great upland dog, passed 4-4 in hunt tests to earn her HR title this past fall. OFA Good, Elbows Normal, Eyes Clear, CNM Clear. Pups are priced at $800.

Litter#4: "Morgan" MH X HR "Star" - Black and yellow litter due April 1st. The sire is Maple Creek's Captian Morgan MH. He is a very nice looking yellow male who has earned his Master Hunter title with AKC and is in training for Field Trials. He is OFA Excellent, Eyes Clear, Elbows Normal, CNM Clear, and EIC Clear. The dam is HR Three Point Play's Super Star. Super Upland retriever, Hunting Retriever title last fall in 4 straight tests. Star is OFA Excellent, and Elbows are certified Normal. Pups will be priced at $500 and we are accepting deposits now.

--------------------------------------------------------------------------------

~AKC Releases New Registration Statistics~

Labrador Retriever Holds Firm in Top Spot on AKC's List of Most Popular Dogs in America; Lovable Bulldog Continues its Ascent

For the 18th consecutive year, the Labrador Retriever is the most popular purebred dog in America, according to 2008 registration statistics released today by the American Kennel Club® (AKC) But, while more than twice as many Labs were registered last year than any other breed making it a likely leader for many years to come, the Bulldog continues to amble its way up the list. The breed made news last year by returning to the AKC's Top 10 for the first time in more than 70 years and now has jumped 6%, advancing two spots to land in 8th place.

"The playful Lab may still reign supreme, but the docile and adaptive nature of the Bulldog is gaining ground as a family favorite," said AKC Spokesperson Lisa Peterson. "It's no surprise to learn that this devoted family companion is still growing in popularity."

Launching a celebration of the AKC's 125th anniversary the current 'top dog,' a Labrador Retriever, joined a Pointer -- the most popular breed at the time of the organization's founding -- at a party thrown in recognition of this milestone, complete with a canine cake. Click here for Photos

--------------------------------------------------------------------------------

~The Three "S"s Of Puppy Training:~
SHORT SIMPLE SUCCESSFUL
by Jackie Mertens

Acquire your pup at or around seven weeks of age. He needs to interact with his littermates until then, but should be separated from them by eight weeks of age. As soon as you get your pup, start teaching him "how to learn." A seven week old pup is very capable of learning. From seven to 16 weeks of age pups learn 'how to learn.' It is a very important time frame in the life of your pup. Use it wisely. Remember, puppies cannot learn anything locked in a crate or left in a dog run. Your pup should become a part of your family and your life. 

Early puppy training should be done in small doses with bits of food as rewards-I like to use pieces of cheese ( kibble takes them too long to chew). Hold a small piece of cheese over his head and say sit. When he finally accidentally plops his butt down, say good and give him the piece of cheese. This can be done about 10 times in a row or until pup acts bored or distracted. Actually try to always stop a lesson before the pup gets bored. If you do this two or three times a day, your pup will know the word "sit" in a couple of days. At this point it is situational training. This means that the pup knows "sit" in this setting but does not really know the word thoroughly, such as if he were outside and you did not hold a reward over his head.

Teach "down" using the same principle. With pup in the sitting position........................ http://working-retriever.com/library/jm020396.html

--------------------------------------------------------------------------------

~"Dog Stuff" of the Month~
NOTE: Click on pictures to view more information on product

Heavy 10 oz. canvas over the best closed-cell foam with weighted core. Excellent floating and durability with the added plus of absorbing scent. Puppy 2x9. Available in white, orange or yellow.

It's never too early to begin smaller check cord training and having a way to get control of pup in a dangerous situation is essential. Weighing only 4 oz., measuring 20 feet, and made with smaller 5/16ths solid braid nylon. It has smaller brass snaps and 0-ring on the other end that works great with our ground hook for an easy tie out.

This launcher is great for upland training as well as some marked retrieves. It is the perfect size for chuckars, quail, and pigeons, and throws small bumpers as well. LCS has designed this launcher to accomodate launcher electronics from Tri-tronics, Dogtra, and DT Systems, or we can offer LCS electronics at an incredible price. 

--------------------------------------------------------------------------------

~Recent Emails from Past Customers~

Hi Abby,                                                                                                                                                 
I just thought I would update you on how Aspen is doing and send you a few pictures.  She is from Jody and Coach's litter born on 9/20, so she is about 4 1/2 months old now and doing great!  She is the smartest puppy that either of us has ever had.  She is growing like a weed, probably about 30 lbs. already!  She loves to play tug of war with her toys with us as well as fetching balls.  She has the best personality as well.  We can't thank you enough as she is a great dog and we absolutely love her.

Mary Catanzarite
------------------------------------------------------------------
Dear Eash Family, 
This is one of our most recent pictures of our dog "Elvis". We actually sent thing out as our holiday card this year. We got Elvis from you guys last March(2008). He just turned 1 and we couldn't be more happy about having him. He is a very smart dog. We do not hunt, but he was simple to house train and is a very good guard dog. Thanks for leading Elvis into out lives and also thanks for the constant updates with everything that is going on around you guys. We love the Newsletter!!!! 

Happy New Year, 
Justin, Abbi & Elvis Strader 

Sire: HRCH "Coach" X "Dixie"
Hi Abby and Eash Family,                    ------------------------------------------------------------------

Hope things are going well with you and your family. Aaron, Drake, the cats, and I are doing great. Sorry I haven't updated you in a while. Life has been busy. I wanted to email you and let you know that things are going well with Drake. He is now a little over 8 months old and we enjoy having him. I think that he is getting close to being full grown. He is such a great dog. We have taken him to obedience school and he has graduated from three classes. He is a fast learner and he listens very well. In fact his instructor usually calls on him in the class to show the others how the command is done. He thoroughly loves going. In fact when he is in the car and we drive by he cries because he wants to go to school. He goes everywhere with us and he is very spoiled. His next class is the Canine Good Citizens class that the AKC comes in to judge. We will start preparing for that the early Spring. Hopefully he does well with that. He seems to do better than all of the other dogs in his classes so I think that all will go well. 
Aaron has been working with him in terms of hunting commands. They did not go hunting this year. Aaron felt that he was still a little too young for it yet. Drake has a lot of energy. He loves to go swimming and retrieve bumpers. Thankfully we have a pond in our addition that we can take him to. It is in the middle of the addition near the park and the pool and people walk through there a lot. They all stop and watch him work. He always draws a crowd. People love to watch him swim. 
If you can recall, we weren't sure how he was going to cohabitate with our three cats. They all seem to get along well. Two of them still hiss at him if he gets too close. Drake still loves to chase them at times. I think that the cats just get close enough to tease him and get him going. I guess it is a game at this point. 
I have enclosed several pictures of Drake. Some are from Halloween and Christmas. We enjoy dressing Drake up in holiday attire. I have also included other pictures. I also wanted to thank you for sending us newsletters. Aaron and I enjoy reading them. Also, congratulations on Coach's recent award. You should be proud of him and Drake is proud to have him as a Dad. 
Thanks and take care, 
Shannon Egbert
  
Drake is from HRCH "Coach" X HR "Star's" 2008 spring litter
------------------------------------------------------------------
Abby,
We have wanted to contact you for some time now.  We named our pup Pearlie Mae.  She is absolutely brought us so much joy.  But our reason for getting in touch is we feel it is important for you and your family to know for breeding purposes just how bright quick  and intelligent and ok stubborn, or as we so affectionately refer to her as lots of personality, that our little girl has.  I won't go into all the details but if you are interested in her retrieving abilities and how very quickly she has been to train in anything we've taught her, please feel free to contact tim or myself.  She is something else, and I'm not being partial - she really is the smartest dog I have ever seen and we hear that often in regard to her.  So congrats on that third generation HRCH title for Coach!  Look out for Pearlie though, who knows, she may be next!   God bless you  Tim and Darlene
 
Pearlie is from HRCH "Coach" X Dixie's spring 2008 litter
------------------------------------------------------------------
Dear Trinity Oak's,
I got to finally see my boy Grizz last weekend. He was soo excited! The trainer doesn't allow visitation until they get through force fetch and he had finished force fetch finally. I'm sure it was a long month for the ole boy. (: Grizz has been working on his marked retrieves, some of which I was able to watch him do while I was there. The trainer said he's at the top of his class as far as the 10 dog max he's training right now and he says Grizz is a fast learner. The trainer started him on marks at a 100 hundred yards for one week. When I showed up it was the end of week two of his retrieving training. I asked how he was doing and he said, "Tell me what you think;" Grzz then ran 2 doubles at 100 yards, and a blind at a 100 yards with no problem. I told the trainer I was impressed! I asked him if I could title him this summer and he said Grizz would have no problem with his JH and Senior test this summer. I can't wait!Grizz is half way through his 3 month stay at the kennel and I am really looking forward to getting him back....
-Matt/Grizz 
P.S. Added a few pics of Grizz when I was dropping him off at the trainers. One pic is his first encounter with a Goose decoy... 

   -----------------------------------------------------------------------------
Dear Eash Family, 
We just wanted to wish your family a joyous holiday season and a very happy New Year!!! Our dogs are doing very well. We just adore them. As of last week Ty weighed in at 67.5 pounds and Loki weighed in at 105 - He is a very, very big boy. The funny thing is that Ty is the boss of all of us, including big boy Loki. I have attached their latest picture taken last week. We love them so very much. Ty is just such a comedian - he keeps us laughing constantly and he knows it, too. He looks just like his mother, Dancing Dixie. Loki is a huge pile of love who enjoys his nightly walks to the pond behind our house and playing chase. We think that he really resembles his father, Coach. Again, we want to thank you for giving us the two best labs. 
Best, 
Kim and Bob B.
Exeter, RI 

------------------------------------------------------------------------
Mel and Char,
I have been communicating with Abby, but I wanted to be sure you know how much I appreciate the pup you recently shipped to me out of the Mojo breeding.  I am looking forward to the registration papers so "Bear" can become, officially, "Mojo's TOL Big Bad Bear".  I took him in yesterday for his 8 weeks shots assuming he had his first round, please let me know if I was making the wrong assumption.  The vet, who handles all of my labs and knows a lot about them was certainly impressed with his confirmation.  I have a dog, Tug, who is rapidly approaching his 500 points, he lacks 40, and will have his GR in front of his HRCH very soon.  You will be reading about "Bear" also in the HRC magazine, that is a promise.  He is loved all day long by my 4 year old twin boys and when daddy gets home we play "go get the pheasant wing".  He has a lot of drive and is already house broken.  Smart boy, great confirmation, and already a member of the family.  Tug, who is 75 pounds of muscle, treats him like a buddy and all is well.  Again, thank you and let me know when the registration papers are coming.  

Mark G.
Waxahatchie, Texas

--------------------------------------------------------------------------------

Contact:
Trinity Oak Labs
Mel and Char Eash
Kids: Ryan(18), Abby(16), Heather(11), Jon(9), Krystal(6), and Luke(3)
Website: www.trinityoaklabs.com
Topeka, Indiana
Email: [email-masked] 

--------------------------------------------------------------------------------
This newsletter will only be sent out about every month or so, but if you would like to be unsubscribed from the mailing list, please email us and write unsubscribe in the subject line